section {
    width: 100%;
    display: inline-block;
    background: #333;
    height: 50vh;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    text-decoration: underline;
  
  }

  .footer-distributed {
    background: #037589;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    padding: 20px 55px;
  }

  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
  }

  /* Footer left */

  .footer-distributed .footer-left {
    width: 40%;
  }

  /* The company logo */

  .footer-distributed h3 {
    color: #ffffff;
    font: normal 36px "Open Sans", cursive;
    margin: 0;
  }

  .footer-distributed h3 span {
    color: lightseagreen;
  }

  /* Footer links */

  .footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
  }

  .footer-distributed .footer-links a {
    display: inline-block;
    line-height: 1.8;
    font-weight: 400;
    text-decoration: none;
    color: inherit;
  }

  .footer-distributed .footer-company-name {
    color: #e1aa25;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
  }

  /* Footer Center */

  .footer-distributed .footer-center {
    width: 35%;
  }

  .footer-distributed .footer-center i {
    background-color: #037589;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
  }

  .footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
  }

  .footer-distributed .footer-center p {
    display: inline-block;
    color: #ffffff;
    font-weight: 400;
    vertical-align: middle;
    margin: 0;
  }

  .footer-distributed .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 15px;
    line-height: 2;
  }

  .footer-distributed .footer-center p a {
    color: #e1aa25;
    text-decoration: none;
  }

  .footer-distributed .footer-links a:before {
    content: "|";
    font-weight: 300;
    font-size: 20px;
    left: 0;
    color: #fff;
    display: inline-block;
    padding-right: 20px;
  }

  .footer-distributed .footer-links .link-1:before {
    content: none;
  }

  /* Footer Right */

  .footer-distributed .footer-right {
    width: 20%;
  }

  .footer-distributed .footer-company-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
  }

  .footer-distributed .footer-company-about span {
    display: block;
    /* color:  #e1aa25; */
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
  }
.location{
display: block;
    /* color:  #e1aa25; */
    color: black;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
  .footer-distributed .footer-icons {
    margin-top: 25px;
  }

  .footer-distributed .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: wheat;
    border-radius: 2px;

    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;

    margin-right: 3px;
    margin-bottom: 5px;
  }

  /* If you don't want the footer to be responsive, remove these media queries */

  @media (max-width: 880px) {
    .footer-distributed {
      font: bold 14px sans-serif;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
      display: block;
      width: 100%;
      margin-bottom: 40px;
      text-align: center;
    }

    .footer-distributed .footer-center i {
      margin-left: 0;
    }
  }


  .logo-f{
    width: 150px;
   padding-left: 20px;
    /* padding-bottom:25px; */
  }

  /* footer section */

footer {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(to left, #64b2cc 5%, #657980); 
  height: auto;
  width: auto;
  padding-top: 5px;
}
.footer-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  /* margin-bottom: 10; */
}
.footer-content h3 {
  font-size: 2.1rem;
  font-weight: 800;
  text-transform: capitalize;
  /* line-height: 3rem; */
  color: black;
}
.footer-content p {
  max-width: 30rem;
  margin: 5px auto;
  line-height: 28px;
  font-size: 15px;
  color: black;
}
.socials {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
 
  margin: 1rem  2rem 0.5rem 0;
}
.socials li {
  margin: 0 10px;
}
.socials a {
  text-decoration: none;
  color: black;
  border: 1.1px solid white;
  padding: 5px;
/* background-color: red; */
  border-radius: 50%;
}
.socials a i {
  font-size: 1.1rem;
  width: 20px;
  transition: color 0.4s ease;
  /* background-color: red; */
}


.footer-bottom {
  background: #000;
  width: auto;
  height: 53px;
  /* padding: 10px; */
  /* padding-bottom: 15px; */
  text-align: center;
 

}
.footer-bottom p {
 /* padding: 10px 0px 10px 2rem; */
 padding-top: 15px;
  font-size: 14px;
  word-spacing: 2px;
  text-transform: capitalize;
  color: whitesmoke;
  
}
.footer-bottom p a {
   color: whitesmoke;
  font-size: 16px;
  text-decoration: none;
}
.footer-bottom span {
  text-transform: uppercase;
  opacity: 0.4;
  font-weight: 200;
  
}
.footer-menu {
  float: right;
  font-size: medium;
   
}
.footer-menu ul {
  display: flex;
}
.footer-menu ul li {
  padding-right: 10px;
  display: block;
}
.footer-menu ul li a {
  color: white;
  text-decoration: none;
 
}
.footer-menu ul li a:hover {
  color: orange;
}

@media (max-width: 500px) {
  .footer-menu ul {
    display: flex;
    margin-top: 10px;
    margin-bottom: 20px;
  }
}
.logo-kingco{
  width: 150px;

}

i.youtube {
  color: #eb3223;
}

i.facebook {
  color: #4968ad;
}

i.twitter {
  color: #49a1eb;
}

i.instagram {
  color: red;
}
i.tiktok{
  color:black;
}
.phone{
  color: black;
  font-weight: 1000;
}